<div ui-view="main"></div>

<img src="assets/images/Picture1.png" style="width: 100%;" />

<!--<div class="jumbotron text-center">
  <h1>main page! before login!!</h1>

  <p class="animated infinite" style="margin-top:12px;">
    &lt;!&ndash;모니터링:	제로에너지수지	5대부하
    에너지밸런스: Day, Week, Month, Year	실시간 계측
    에너지부하:	Day, Week, Month, Year	실시간 계측
    에너지생산:	Day, Week, Month, Year	실시간 계측
    쾌적성:	Day, Week, Month, Year	실시간 계측
    건축물소개:	건축물소개	운영 매뉴얼&ndash;&gt;

    <button type="button" class="btn btn-lg btn-success" ng-click="">에너지밸런스</button>
    <button type="button" class="btn btn-lg btn-success" ng-click="">에너지부하</button>
    <button type="button" class="btn btn-lg btn-success" ng-click="">에너지생산</button>
    <button type="button" class="btn btn-lg btn-success" ng-click="">쾌적성</button>
    <button type="button" class="btn btn-lg btn-success" ng-click="">건축물소개</button>
  </p>

  <div class="jumbotron centered">
    <h2 ng-show="user">Your JWT is:</h2>
    <pre ng-show="user" class="jwt"><code>{{user | json}}</code></pre>
  </div>

</div>-->
